Kerbal Space Program - Bug #25207

Starting 1.9.1 has differences of 700-800mb of memory use on start up into the main menu
04/24/2020 03:22 PM - Anth12

Status: Investigating Start date: 04/25/2020
Severity: Low % Done: 20%
Assignee: Robert.Keech

Category: Application

Target version:

Version: 1.9.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Windows 10

1.1.8 has around 2070 on start up after it settles, if | exit KSP and then restart straight away its the same
1.2.2 same as above

1.9.1 has had as little as 2265 on starting and as much as 3000mb on startup.

1.9.1 + both DLCs are the same but with a higher amount of ram 3400mb on starting and as high as 4254mb

Seems that KSP will start with more ram if the computer hasn't been restarted first.

History

#1 - 04/25/2020 01:41 AM - Anth12

- Subject changed from Starting 1.9.1 into the main menu has differences of 700-800mb of memory use on start up into the main menu to Starting
1.9.1 has differences of 700-800mb of memory use on start up into the main menu

#2 - 05/27/2020 04:24 PM - Robert.Keech

- Assignee set to Robert.Keech

#4 - 06/04/2020 03:04 PM - Robert.Keech
- Status changed from New to Investigating

- % Done changed from 0 to 20
